---
include:
  - remote: "https://jobs.just-ci.dev/v5.5.0/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.5.0/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.5.0/pipelines/container/monorepo.yml"
